<?php
include '../config.php';
include '../func.php';
head();
aut();
ban();

####################Запись онлайна##################
mysql_query("UPDATE `profile` SET `online` = 'service' WHERE `id` = '".$id_session."'");
####################################################
echo head ."Сервисы / <b>Новости</b>".div.katalog;

echo '
<a href="subj.php?8">Происшествия</a><br/>
<a href="subj.php?40">Криминал</a><br/>
<a href="subj.php?6">Власть</a><br/>
<a href="subj.php?12">Общество</a><br/>
<a href="subj.php?7">Экономика</a><br/>
<a href="subj.php?9">Наука и технологии</a><br/>
<a href="subj.php?10">Культура</a><br/>
<a href="subj.php?5">Мнение</a><br/>
<a href="subj.php?15">Взгляд со стороны</a><br/>
<a href="subj.php?14">История</a><br/>
<a href="subj.php?11">Спорт</a><br/>
<a href="subj.php?31">Здоровье</a><br/>
<a href="subj.php?16">Калейдоскоп</a><br/>
<a href="subj.php?42">Автомобили</a><br/>
<a href="subj.php?34">Мобильная связь</a><br/>
<a href="subj.php?32">Интернет и компьютеры</a><br/>
';
echo div;
navig();
foot();
?>